#presented-by {
    background-image: url('../images/cc19doritos/Sponsored_Banner_Escritorio.png');
    background-position: bottom center;
    background-size: 100% auto;
}
#presented-by .sponsor-heading {
    background-image: url('../images/cc19doritos/Sponsored_Banner_Escritorio_2 2.PNG');
    background-position: right center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    height: 111px;
    position: relative;
    overflow: hidden;
    text-indent: -1000px;
}
@media (max-width: 465px) {
    #presented-by {
        background-image: url('../images/cc19doritos/Sponsored_Banner_Movil_1 2.PNG');
        background-position: bottom center;
        background-size: 100% auto;
    }
    #presented-by .sponsor-heading {
        background-image: url('../images/cc19doritos/Sponsored_Banner_Movil_2 2.PNG');
        background-position: right center;
        background-size: auto 100%;
        background-repeat: no-repeat;
        height: 111px;
        position: relative;
        overflow: hidden;
        text-indent: -1000px;
    }
}